## tipptrainer 0.6.0

=== debian/changelog ===
tipptrainer (0.6.0-17) unstable; urgency=low

  * Fix typo in long description
    Closes: #506538
  * Standards-Version: 3.8.4 (no changes needed)
  * Debhelper 7
  * Source format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jun 2010 08:25:14 +0200

tipptrainer (0.6.0-16) unstable; urgency=low

  * Apply patch from Zack Weinberg to fix annoying display flash
    Closes: #477058
  * Standards-Version: 3.8.3 (Added Readme.source)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Oct 2009 20:33:59 +0200

tipptrainer (0.6.0-15) unstable; urgency=low

  * Switch to quilt
  * Standards-Version: 3.8.0 (no changes needed)
  * debian/control:
    - Vcs Fields
    - DM-Upload-Allowed: yes
  * Applied patch from Ubuntu by Nathan Handler <nhandler@ubuntu.com>
    which makes desktop file work properly (Many thanks to Nathan!)
    - debian/tipptrainer.install
       + Install .desktop file (LP: #257406)
    - debian/tiptrainer.desktop
       + Remove Encoding field to validate with desktop-file-validate
       + Add Exec field
       + Modify Icon field to correctly load icon
    Closes: 496738

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2008 10:45:18 +0200

tipptrainer (0.6.0-14) unstable; urgency=low

  * Avoid circular dependencies of data files by replacing Depends
    to Rcommends: tipptrainer in the data packages
    Closes: #479416
  * Do not link to /usr/share/doc/tipptrainer from the data packages
    but provide own doc directory to be able not to depend from the
    binary
  * Build proper doc directories for data packages

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2008 08:36:39 +0200

tipptrainer (0.6.0-13) unstable; urgency=low

  * Changed homepage to sourceforge site
  * Fixed watch file
  * Rewritten long description
  * Enhanced README.Debian
  * debian/copyright machine readable
  * Changed section from games to misc because it is not
    really a game and moving the binary to /usr/games just would
    be wrong

 -- Andreas Tille <tille@debian.org>  Fri, 29 Feb 2008 07:21:42 +0100

tipptrainer (0.6.0-12) unstable; urgency=low

  * Applied new menu policy
    Closes: #453446
  * Fixed whatis entry in man page
  * debian/rules: Removed autocreated Makefiles in clean target
  * Standards-Version: 3.7.3 (no changes needed)
  * Changed "Depends" of data files from (>=${Source-Version})
    to (>=${binary:Version}) to enable binNMUs
  * Moved Homepage from long description to control tags

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2007 22:41:10 +0100

tipptraine

r (0.6.0-11) unstable; urgency=low

  * Must depend from wx2.6-i18n instead of wx2.4-i18n
    Closes: #423205

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2007 07:47:10 +0200

tipptrainer (0.6.0-10) unstable; urgency=low

  * Build against wxWidgets 2.6
    Closes: #418709

 -- Andreas Tille <tille@debian.org>  Wed, 11 Apr 2007 14:25:37 +0200

tipptrainer (0.6.0-9) unstable; urgency=low

  * Added desktop file
    Closes: #382549
  * Standards-Version: 3.7.2 (no changes necessary)
  * debian/compat: 5
  * Removed unneeded dependencies: libglib1.2-dev, libgtk1.2-dev

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2006 15:49:00 +0200

tipptrainer (0.6.0-8) unstable; urgency=low

  * Applied patch to compile with g++ 4.1 (Thanks to
    Martin Michlmayr <tbm@cyrius.com>)
    Closes: #356967

 -- Andreas Tille <tille@debian.org>  Wed, 15 Mar 2006 08:05:18 +0100

tipptrainer (0.6.0-7) unstable; urgency=low

  * Removed xlibs-dev from Build-Depends
    Closes: #347069

 -- Andreas Tille <tille@debian.org>  Mon,  9 Jan 2006 07:45:04 +0100

tipptrainer (0.6.0-6) unstable; urgency=low

  * Fixed some URLs in debian/control and README.Debian (Thanks to
     Adrian Bunk <bunk@stusta.de>)
    Closes: #336221

 -- Andreas Tille <tille@debian.org>  Tue,  1 Nov 2005 17:16:08 +0100

tipptrainer (0.6.0-5) unstable; urgency=low

  * Build-Depends: wx2.4-headers (formerly wxwin2.4-headers)
    Depends: wx2.4-i18n (formerly wxwin2.4-i18n)
    Thanks to Luk Claes <luk@debian.org>
    Closes: #333916
  * Standards-Version: 3.6.2 (No changes necessary)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2005 14:41:47 +0200

tipptrainer (0.6.0-4) unstable; urgency=low

  * Fixed misspelling in German upstream locale
    Closes: #313889

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jun 2005 16:24:09 +0200

tipptrainer (0.6.0-3) unstable; urgency=low

  * Fixed a crash when changing lessions.  Thanks for the patch to
    Uwe Steinmann <uwe@steinmann.cx>
    Closes: #310817
  * Standards-Version: 3.6.1.1 (no changes necessary)
  * Added watch file
  * Switched to cdbs

 -- Andreas Tille <tille@debian.org>  Thu,  9 Jun 2005 08:23:00 +0200

tipptrainer (0.6.0-2) unstable; urgency=low

  * Makefile.in from CVS
    Closes: #304058

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2005 13:42:46 +0200

tipptrainer (0.6.0-1) unstable; urgency=low

  * New upstream version.
  * Convinced upstream to remove trailing spaces - so applied
    patch from upstream but thanks for the patch from
    Michael Hierweck <michael@hierweck.de> anyway  (BTW, the
    problem does not really qualify for severity "important").
    Closes: #267943
  * Moved menu icon from X11 directory to usr/share/tipptrainer.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Aug 2004 15:43:31 +0200

tipptrainer (0.5.0-4) unstable; urgency=low

  * Check out new German lesson (lektion.*) files which contain many bug fixes
    Closes: #233597
  * There is no reasonable way for apt-get to decide which data file should
    be installed and thus the user has to care manually that all data files
    he wants to use will be installed.  This is explained now in README.Debian.
    Closes: #229672
  * Quotet strings in debian/menu properly

 -- Andreas Tille <tille@debian.org>  Thu, 26 Feb 2004 09:35:43 +0100

tipptrainer (0.5.0-3) unstable; urgency=low

  * Recompile
    closes: #219863
  * Versioned Build-Depends on debhelper


