=== debian/control ===
Source: tipptrainer
Section: misc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, libwxgtk2.6-dev, libjpeg-dev, libtiff-dev, zlib1g-dev,
 debhelper (>=7.0), gettext (>= 0.12.1-3), g++ (>= 3.2.3), quilt
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/tipptrainer/
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/tipptrainer/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/tipptrainer/trunk/

Package: tipptrainer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wx2.6-i18n,
 tipptrainer-data-de (=${source:Version}) | tipptrainer-data-en (=${source:Version}) 
Description: A program to learn touch typing
 This touch typing trainer is intended to teach children how to type
 computer keyboards.  It was developed to spread Linux in schools by
 providing useful educational applications.  The user interface as
 well as lesson data are available in German and English.

Package: tipptrainer-data-de
Architecture: all
Depends: ${misc:Depends}
Recommends: tipptrainer (>=${binary:Version})
Provides: tipptrainer-data
Description: German data for tipptrainer
 This touch typing trainer is intended to teach children how to type
 computer keyboards.  It was developed to spread Linux in schools by
 providing useful educational applications.  The user interface as
 well as lesson data are available in German and English.
 .
 This package provides German data files.

Package: tipptrainer-data-en
Architecture: all
Depends: ${misc:Depends}
Recommends: tipptrainer (>=${binary:Version})
Provides: tipptrainer-data
Description: English data for tipptrainer
 This touch typing trainer is intended to teach children how to type
 computer keyboards.  It was developed to spread Linux in schools by
 providing useful educational applications.  The user interface as
 well as lesson data are available in German and English.
 .
 This package provides English data files.
