=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

pkg=tipptrainer
pkg-de=$(pkg)-data-de
pkg-en=$(pkg)-data-en

#DEB_INSTALL_DOCS_$(pkg-de) := --no-act
#DEB_INSTALL_DOCS_$(pkg-en) := --no-act
#DEB_INSTALL_CHANGELOGS_$(pkg-de) := --no-act
#DEB_INSTALL_CHANGELOGS_$(pkg-en) := --no-act

clean::
	rm -f `find . -name Makefile`
