=== debian/watch ===
version=3

opts=uversionmangle=s/^4\.01$/0.4.01/ \
http://sf.net/tipptrainer/tipptrainer-(.*)\.tar\.gz
